How to install tap-plugins-doc on Debian 9 (Stretch)